import { Settings } from 'luxon';

function setDefaultLocale(locale) {
  Settings.defaultLocale = locale;
}
function setDefaultTimeZone(timezone) {
  Settings.defaultZone = timezone;
}

export { setDefaultLocale, setDefaultTimeZone };
